a:link {  color: #0000FF;}

a:visited {  color: #0000FF;}

a:active {  color: #FF0000; text-decoration: none;}

a:hover {  color: #FF0000; text-decoration: none;}

.size1 {  font-size: 10px; line-height: 13px;}

.size2 { font-size: 10px; line-height: 15px ; font-family: "ＭＳ Ｐゴシック"}

.size3 {  font-size: 12px; line-height: 20px ; font-family: "メイリオ"}

.size4 {  font-size: 18px; line-height : 22px;}

.size5 { font-size: 10px; line-height: 13px ; font-family: "Arial", "Helvetica", "sans-serif";}

.size6 { font-size: 24px; font-weight: bold ; font-family: "メイリオ"}

.size7 {
	font-size: 12px;
	line-height: 16px;

}

.fontsize01{  font-size: 10px; line-height: 13px ; font-family: "メイリオ"}

.fontsize_blog{  font-size: 10px; line-height: 18px ; font-family: "メイリオ"}

.banner_size{ width: 200px; height: 40px}
